@import url('https://fonts.googleapis.com/css?family=Abril+Fatface|Lato:300,300i,400,400i,700,700i,900,900i&display=swap');

/* ------------------------------------------
    BASICS 
------------------------------------------ */


/* * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} */

body {
    font-family: var(--font_text);
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8;
    color: #A1A1A1;
    background: #fff;
    margin-right: 30px;
    margin-left: 30px;
}

body.compensate-for-scrollbar {
    margin-right: 30px;
}

body .zenbot-icon {
    right: 90px;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: var(--color_primary);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a:active,
a:focus {
    color: var(--color_primary);
    outline: none;
    text-decoration: none;
}

.responsive-video {
    max-width: 960px;
}


/* ------------------------------------------
    TEXT
------------------------------------------ */

h1,
h2,
h3,
h4,
h5 {
    font-family: var(--font_title);
    word-break: break-word;
    color: #000;
    font-weight: 400;
    margin: 0 0 30px 0;
}

h1 {
    color: #FFF;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h3 {
    font-weight: bold;
    font-size: 22px;
    line-height: 1.3;
}

.heading-colored {
    color: #FFF;
    font-family: var(--font_title);
    font-size: 25px;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 0;
}

.heading-colored-dark {
    color: #262c32;
    padding-top: 40px;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}

@media (max-width: 1280px) {
    .heading-colored,
    .heading-colored-dark {
        font-size: 24px;
        line-height: 1.2;
    }
}

strong {
    font-weight: bold;
    font-style: none;
}

p {
    margin-bottom: 30px;
}

.fab {
    padding: 0 10px;
    line-height: 1.8em;
}

::-webkit-selection {
    color: #ddd;
    background: #262c32;
}

::-moz-selection {
    color: #ddd;
    background: #262c32;
}

::selection {
    color: #ddd;
    background: #262c32;
}


/* ------------------------------------------
    DIVIDER
------------------------------------------ */

hr {
    display: block;
    width: 100%;
    height: 1px;
    border-radius: 2px;
    background: #eee;
    border-top: 0;
}


/* Size */

.divider--small {
    margin: 30px auto;
    width: 60px;
}

.divider--big {
    height: 2px;
}


/* Style */

.divider--color {
    background-color: var(--color_primary);
}


/* ------------------------------------------
    SCROLL TOP
------------------------------------------ */

#scroll-top {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 999;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#scroll-top a {
    width: 50px;
    height: 50px;
    display: table;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

#scroll-top a i {
    font-size: 14px;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}

#scroll-topa:hover,
#scroll-topa:active,
#scroll-topa:focus {
    text-decoration: none;
    outline: none;
}


/* ---------------------------------------------- /*
 * Footer 1 Info
/* ---------------------------------------------- */

.s--contact_newsletter {
    width: 100%;
    margin: 0;
    background-color: #eee;
}

.footer-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 60px;
}

.footer-1:nth-child(1) {
    background-color: #0e1215;
    flex: 1;
    order: 1;
}

.footer-1:nth-child(2) {
    background-color: #161c21;
    flex: 1;
    order: 2;
}

.footer-1:nth-child(3) {
    background-color: #0e1215;
    flex: 2;
    order: 3;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    background-color: #eee;
    padding: 20px;
    text-transform: uppercase;
    font-size: 12px;
}

footer p {
    margin-bottom: 0;
}

footer a {
    color: #3D3B3B;
}

.footer__links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

@media (max-width: 1280px) {
    footer {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
}

@media (max-width: 480px) {
    .footer-1 {
        padding: 40px;
    }
}

@media (min-width: 993px) {
    .s--contact_newsletter {
        display: flex;
    }
}

@media (max-width: 992px) {
    .footer-1 {
        min-height: 200px !important;
        align-content: center;
    }
}


/* ---------------------------------------------- /*
 * Menu Without Images
/* ---------------------------------------------- */

.mnu-container-no-image:last-child .mnu-no-image {
    border: none;
}

.mnu-no-image {
    width: 100%;
    margin: 0;
    padding: 12px 0;
    border-bottom: 1px dotted #ddd;
    display: flex;
    align-items: center;
}

.mnu-main-no-image {
    padding: 0;
    text-align: left;
}

.mnu-main-no-image>.mnu-price-block {
    text-align: left;
    padding: 0;
    margin: 0;
}

.mnu-main-no-image:nth-child(1) {
    flex: 6;
    background-size: cover;
    background-position: center;
    width: 100%;
    vertical-align: middle;
    padding: 0;
}

.mnu-main-no-image:nth-child(2) {
    flex: 1;
    padding: 0;
    text-align: right;
    line-height: normal;
}

.mnu-pricelist-itemTitle {
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.mnu-pricelist-itemTitle {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.mn-pricelist-dash--separator .mnu-pricelist-itemTitle {
    float: left;
}

.mnu-pricelist-itemTitle {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    color: #262c32;
    text-align: left;
}

.menu-descr-small {
    color: #999;
    font-size: 14px;
    margin: 5px 0 0 0;
    line-height: 1.3;
    text-align: left;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.mnu-price-block {
    display: inline-flex;
    z-index: 10;
    padding-left: 20px;
    padding-top: 10px;
    align-items: center;
    text-align: center;
}

.mnu-price-block .mnu-quant {
    display: flex;
    flex-direction: column;
    padding: 0 8px;
    margin: 0;
    text-align: center;
    float: none;
    line-height: initial;
}

.categ-price-block {
    text-align: right;
}

.categ-quant {
    text-align: right;
}

.weight {
    color: #999;
    font-size: 13px;
    margin-top: 5px;
    text-transform: capitalize;
}

.price {
    text-align: center;
    padding: 0;
    color: #2C3037;
    font-size: 14px;
    font-weight: 600;
}

.menu-descr {
    padding: 10px 15px;
    text-align: center;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 15px;
    color: #777;
    padding: 0;
}

.menu-descr>p {
    color: #999;
    font-size: 12px;
    letter-spacing: 1px;
    padding-top: 30px;
}


/* ---------------------------------------------- /*
 * Menu with Images
/* ---------------------------------------------- */

.mnu-main-image {
    line-height: normal;
}

.mnu-main-image img {
    width: 110px;
    margin: 0;
    cursor: pointer;
}

.mnu-image-container {
    border-bottom: 1px dotted #ddd;
    padding: 10px 0;
}

.mnu-main-image:nth-child(1) {
    flex: 1;
}

.mnu-main-image:nth-child(2) {
    flex: 6;
    padding: 0 15px;
}

.mnu-main-image:nth-child(3) {
    flex: 1;
}

.mnu-description-small {
    color: #999;
    padding: 4px 0;
    font-size: 13px;
    line-height: 1.3;
    padding-right: 20px;
    text-align: left;
    margin: 0;
}

.menu {
    max-width: 100%;
    padding: 20px 50px 20px 50px;
}

.image-menu {
    border-radius: 8%;
    max-width: 70px;
    max-height: 70px;
}

.mnu-main {
    display: flex;
}

.mnu-main:nth-child(1) {
    flex: 1;
    background-size: cover;
    background-position: center;
    vertical-align: middle;
    flex-wrap: wrap;
    cursor: pointer;
}

.mnu-main:nth-child(2) {
    flex: -1;
    padding: 0 20px;
    text-align: left;
    align-content: center;
}

.mnu-main:nth-child(3) {
    flex: 2;
    text-align: right;
}


/* Additional Elements for Menu Page */

.thumb-info-caption>.title-menu-season {
    padding: 10px 10px 0 10px;
    margin-bottom: 0;
    border-bottom: 1px dotted #DDD;
    margin: 0;
    padding: 15px 10px;
    display: block;
    text-transform: uppercase;
    text-align: left;
}

.thumb-info-caption>p {
    text-align: left;
}


/* Menu-alternative */

.menu-alternative>ul>li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.menu-alternative .mn-pricelist-dottedSeparator {
    margin-bottom: calc((26px - 16px) / 2);
}

.menu-alternative .mn-pricelist-itemPrice {
    color: #cc9933;
}

.menu-alternative .mn-pricelist-itemDesc {
    font-size: 12px;
    line-height: 22px;
    font-weight: 500;
    color: #666666;
}

.mn-pricelist-dash--classic .mn-pricelist-itemMain {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.mn-pricelist-dash--classic .mn-pricelist-itemTitle,
.mn-pricelist-dash--classic .mn-pricelist-itemPrice {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.mn-pricelist-dash--classic .mn-pricelist-dottedSeparator {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-left: 3px;
    margin-right: 5px;
    margin-bottom: calc((24px - 14px) / 2);
}

.mn-pricelist-dash--classic .mn-pricelist-dottedSeparator,
.mn-pricelist-dash--separator>ul>li {
    background-image: -webkit-radial-gradient(circle closest-side, rgba(0, 0, 0, 0.2) 99%, transparent 1%);
    background-image: radial-gradient(circle closest-side, rgba(0, 0, 0, 0.2) 99%, transparent 1%);
    background-position: bottom;
    background-size: 5px 3px;
    background-repeat: repeat-x;
}

.mn-pricelist-itemLeft+.mn-pricelist-itemRight {
    float: left;
    width: calc(100% - 58px);
}

.mn-pricelist-dash--classic .mn-pricelist-itemMain {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.mn-pricelist-itemMain {
    margin-bottom: 10px;
}

.mn-pricelist-dash--classic .mn-pricelist-itemTitle,
.mn-pricelist-dash--classic .mn-pricelist-itemPrice {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.mn-pricelist-dash--separator .mn-pricelist-itemTitle {
    float: left;
}

.menu-alternative .mn-pricelist-dottedSeparator {
    margin-bottom: calc((26px - 16px) / 2);
}

.menu-alternative .mn-pricelist-itemPrice {
    color: #cc9933;
}

.menu-alternative .mn-pricelist-itemDesc {
    font-size: 12px;
    line-height: 22px;
    font-weight: 500;
    color: #666666;
}

.menu-alternative .mn-pricelist-itemTitle,
.menu-alternative .mn-pricelist-itemPrice {
    font-size: 14px;
    line-height: 26px;
    font-weight: 600;
    color: #1b1b1b;
    text-align: left;
    padding-top: 9px;
}

.menu-alternative .mn-pricelist-dottedSeparator {
    margin-bottom: calc((26px - 16px) / 2);
}

.menu-alternative .mn-pricelist-itemDesc {
    font-size: 12px;
    line-height: 22px;
    font-weight: 500;
    color: #666666;
    float: left;
    text-align: left;
}

.menu-title h5 {
    font-weight: 600;
    margin: 0;
    font-size: 14px;
    color: var(--color_primary);
    font-size: 19px;
    padding-top: 0;
}


/* ---------------------------------------------- /*
 *  FRAMEWORKS
/* ---------------------------------------------- */

.wrapper {
    display: grid;
    gap: 30px;
    max-width: 1140px;
    width: 100%;
    margin: 80px auto;
}

.wrapper--full {
    max-width: 100%;
}

.wrapper--small {
    max-width: 768px;
}

.wrapper>section {
    gap: 30px;
    margin: 0;
}

section {
    margin: 30px 0;
}

.wrapper>.grid-2-col,
.wrapper>.grid-3-col {
    gap: 20px;
}

@media (max-width: 768px) {
    .wrapper {
        margin: 30px auto;
    }
}

@media (max-width: 480px) {
    body {
        margin-left: 15px;
        margin-right: 15px;
    }
    .wrapper,
    body.current-page-menus .wrapper {
        margin: 15px auto;
        gap: 15px;
    }
    .wrapper>section {
        gap: 15px;
    }
    section {
        margin: 15px 0;
    }
}


/* ---------------------------------------------- /*
 *  HERO PICTURE
/* ---------------------------------------------- */

.hero-picture {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
    margin-bottom: 30px;
    padding: 0 20px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.hero-picture--large {
    height: 80vh;
}

.hero-picture--small {
    height: 50vh;
}

.current-page-home .hero-picture {
    justify-content: flex-start;
    padding: 0 60px;
}

.hero-picture:before {
    position: absolute;
    z-index: 0;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    background: radial-gradient(circle, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
}

.current-page-home .hero-picture:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.15);
}

.hero-picture__content {
    position: relative;
    z-index: 10;
}

.hero-picture__title {
    position: relative;
    z-index: 10;
    font-size: 80px;
    letter-spacing: 2px;
    margin: 0;
}

.hero-picture__caption {
    color: rgb(255 255 255 / 0.8);
    text-shadow: 0px 0 4px rgb(0 0 0 / .4);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    padding: 0;
    letter-spacing: 2.5px;
    margin: 15px 0 25px 0;
}

.hero-picture__content .buttons-wrap {
    justify-content: flex-start;
}

.hero-picture__content .buttons-wrap .btn {
    width: auto;
    min-width: 200px;
}

@media screen and (max-width: 768px) {
    .hero-picture__caption {
        font-size: 14px;
    }
}

@media (max-width: 992px) {
    .hero-picture__title {
        font-size: 64px;
    }
}

@media (max-width: 768px) {
    .hero-picture--small {
        height: 30vh;
    }
    .current-page-home .hero-picture {
        justify-content: center;
        padding: 0 30px;
    }
    .hero-picture__content {
        text-align: center;
    }
    .hero-picture__title {
        font-size: 40px;
    }
}

@media (max-width: 480px) {
    .hero-picture {
        margin-bottom: 15px;
    }
    .hero-picture--small {
        height: 20vh;
    }
    .hero-picture__title {
        font-size: 32px;
    }
}


/* ------------------------------------------
    REWARDS
------------------------------------------ */

.rewards-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}


/* ------------------------------------------
    FORM
------------------------------------------ */

input,
textarea {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    border-radius: 0;
    height: 40px;
    padding: 8px 0;
    border: none;
    border-bottom: 1px solid #E3E3E3;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #808387;
}

textarea {
    height: auto;
}

input:focus,
textarea:focus {
    border-color: var(--color_primary);
}


/* ------------------------------------------
    BUTTONS
------------------------------------------ */

.btn {
    cursor: pointer;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    z-index: 100;
    font-size: 14px;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: .9px;
    font-weight: 600;
    min-width: 200px;
    padding: 10px 15px;
    text-align: center;
    -webkit-transition: border-color 0.4s, color 0.4s;
    transition: border-color 0.4s, color 0.4s;
}

.btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    transform: scaleX(0.7);
    transition: transform 0.4s, opacity 0.4s;
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.btn:hover:before {
    opacity: 1;
    transform: scaleX(1);
}

.btn-square,
.btn-circle {
    position: relative;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    font-size: 18px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.btn-square:not(.btn--ghost):before,
.btn-circle:not(.btn--ghost):before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.btn-square i,
.btn-circle i {
    font-size: 18px;
    position: relative;
    z-index: 10;
}

.btn-square:hover:before,
.btn-circle:hover:before {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.btn-square {
    border-radius: 2px;
}

.btn-circle {
    border-radius: 50%;
}

.btn--light {
    color: #FFF;
    background: rgba(0, 0, 0, 0.2);
    border: 2px solid #FFF;
}

.btn--light:before {
    background: #FFF;
}

.btn--light:hover {
    color: #2C3037;
    transition: all .45s ease-out;
}

.btn--std {
    color: #2C3037;
    border: 2px solid #2C3037;
}

.btn--std:before {
    background: #2C3037;
}

.btn--std:hover {
    color: #FFF;
    transition: all .45s ease-out;
}

.btn--small {
    font-size: 12px;
    padding: 8px 10px;
}

.btn--ghost {
    color: #ABACAF;
}

.btn--ghost:hover {
    color: #FFF;
    background-color: #242429;
}

.btn-link {
    display: block;
    color: var(--color_primary);
    margin-top: 20px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-link:hover {
    text-decoration: none;
    color: var(--color_primary-darken);
}

.buttons-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -5px -5px 15px -5px;
}

.buttons-wrap .btn {
    margin: 5px;
    width: calc(50% - 10px);
    min-width: initial;
}

@media (max-width: 768px) {
    .hero-picture__content .buttons-wrap .btn,
    .buttons-wrap .btn {
        width: calc(100% - 10px);
    }
}


/* ------------------------------------------
    NAVIGATION 
------------------------------------------ */

.nav {
    padding: 15px 30px;
    box-shadow: none;
}

.nav:after,
.nav:before {
    display: none;
}


/* Items */

.nav .nav__item a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: #262c32;
}


/* Buttons */

.nav .btn {
    display: inline-block;
    min-width: auto;
    font-size: 12px;
}


/* Dropdown */

.nav .dropdown-wrap .dropdown {
    top: 30px;
    padding: 10px;
    border: 1px solid #EEE;
    border-radius: 0;
}

.nav .drodown-wrap--lang {
    width: 60px;
    padding: 8px 10px;
    border: 2px solid #2C3037;
    background-color: #2C3037;
    margin-right: 0
}

.nav .drodown-wrap--lang span {
    color: #FFF;
}

.nav .drodown-wrap--lang:hover a,
.nav .drodown-wrap--lang:hover span {
    color: #2C3037;
}

.nav .drodown-wrap--lang .dropdown {
    width: 60px;
    border: 2px solid #2C3037;
    right: -2px;
    padding: 0;
}

.nav .drodown-wrap--lang .dropdown a {
    border-bottom: 2px solid #2C3037;
}

.nav .drodown-wrap--lang .dropdown li:last-child a {
    border-bottom: none;
}

@media (max-width: 480px) {
    .nav {
        padding: 15px;
    }
}


/* ------------------------------------------
    NAVIGATION • BURGER BUTTON
------------------------------------------ */

.burger-button__item,
.burger-button__item,
.burger-button__item.show:before,
.burger-button__item.show:after {
    background-color: #2C3037;
}

.burger-button:hover {
    background-color: #F8F8F9;
}


/* ------------------------------------------
      NAVIGATION • BURGER MENU
  ------------------------------------------ */

.burger-menu {
    background-color: #0f0f12;
}

.burger-menu__item a {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    color: #FFF;
}

.language-list {
    border: 2px solid #FFF;
}

.language-list a,
.burger-menu--center .dropdown-wrap i {
    color: #FFF;
}

.burger-menu__item a:hover,
.burger-menu .dropdown-wrap span:hover,
.burger-menu .dropdown {
    color: #FFF;
    background-color: #242429;
}


/* ------------------------------------------
    PAGE • MENU
------------------------------------------ */

.current-page-menus .wrapper {
    margin: 30px auto;
}

.s--menus {
    overflow: hidden;
}

.menu-nav {
    top: 70px;
    overflow: hidden;
}

.s--menus .section {
    margin-bottom: 30px;
    background: #F5F5F5;
}

.s--menus .section:last-child {
    margin-bottom: 0;
}

.menu-wrap {
    max-width: 964px;
    margin-right: auto;
    margin-left: auto;
    padding: 50px 30px;
}

.menu-wrap:last-child {
    margin-bottom: 0;
}

.menu-nav__item {
    color: #777;
}

.menu-title-wrap {
    text-align: center;
}

.menu__descr {
    text-align: center;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 15px;
    color: #777;
    padding: 0;
}

.menu__price {
    color: var(--color_primary);
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    margin: 5px 0 0 0;
}


/* Category */

.menu-category {
    color: var(--color_primary);
    margin: 40px 0;
}

.menu-category__title {
    color: var(--color_primary);
    font-size: 18px;
    text-align: left;
    margin-bottom: 5px;
}

.menu-category__descr,
.menu-subcategory__descr,
.dish__descr {
    color: #999;
    font-size: 14px;
    line-height: normal;
}

.menu-category__price {
    font-family: 'Abril Fatface', sans-serif;
    font-size: 18px;
    font-weight: 600;
}


/* Subcategory */

.menu-subcategory {
    margin: 15px 0;
    padding-bottom: 15px;
    border-bottom: 1px dotted #D5D6D7;
}

.menu-subcategory__title {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .025rem;
    margin: 0;
    padding-top: 0;
}

.menu-subcategory__price {
    font-family: 'Abril Fatface', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}


/* Dish */

.dish-no-image,
.dish-w-image {
    margin: 15px 0;
    padding-bottom: 15px;
    border-bottom: 1px dotted #D5D6D7;
}

.dish-w-image .dish-title-wrap {
    margin: 0 10px;
}

.dish-no-image .dish-title-wrap {
    margin-right: 10px;
}

.dish__title {
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    color: #262c32;
    text-align: left;
    margin: 0;
}

.dish__descr,
.menu-category__descr,
.menu-subcategory__descr {
    margin: 5px 0 0 0;
}

.dish-quant {
    margin-right: 10px;
}

.dish-quant:last-child {
    margin-right: 0;
}

.dish__price {
    text-align: center;
    padding: 0;
    color: #2C3037;
    font-size: 14px;
    font-weight: 600;
}

.dish__weight {
    color: #999;
    font-size: 13px;
    text-transform: capitalize;
}

.btn--allergens-list {
    text-align: center;
    margin-top: 10px;
}


/* Note */

.menu__note {
    color: #999;
    font-size: 12px;
    letter-spacing: 1px;
    padding-top: 30px;
    text-align: center;
}

@media (max-width: 480px) {
    .s--menus .section {
        margin-bottom: 15px;
    }
}

@media (max-width: 992px) {
    .menu-category,
    .dish-info,
    .menu-subcategory,
    .dish-w-image,
    .dish-no-image {
        flex-direction: column;
        align-items: center;
    }
    .dish-w-image .dish-title-wrap,
    .dish-no-image .dish-title-wrap {
        flex-direction: column;
        margin: 10px 0;
    }
    .dish-image-wrap {
        margin-right: 0;
    }
    .dish-image {
        margin-bottom: 5px;
    }
    .m-separator {
        display: none;
    }
    .dish-w-image .dish__descr,
    .dish-no-image .dish__descr {
        margin: 5px 0 0 0;
        text-align: center;
    }
    .dish-price-wrap,
    .dish__title,
    .menu-category__title,
    .menu-category__descr,
    .menu-subcategory__title,
    .menu-subcategory__descr {
        text-align: center;
        padding: 0;
    }
    .allergens-wrap,
    .three-dishes-wrap {
        justify-content: center;
    }
    .menu-category__price,
    .menu-subcategory__price {
        margin-top: 10px;
    }
}


/* ------------------------------------------
    PAGE • REVIEWS
------------------------------------------ */

.reviews-wrap h3 {
    text-align: center;
    margin: 30px 0;
}

.reviews-global__note,
.reviews-global__total {
    color: #000;
}

.s--reviews .sidebar {
    top: 90px;
}

.reviews__verified {
    border: 1px solid #E9EAEB;
    padding: 20px;
    margin-bottom: 20px;
}

.reviews__verified img {
    width: 70px;
}

@media (max-width: 768px) {
    .grid-w-sidebar {
        grid-template-areas: "sidebar""content";
    }
}


/* ------------------------------------------
    PAGE • CUSTOM
------------------------------------------ */

.custom-text {
    max-width: 650px;
    margin: auto;
}


/* ------------------------------------------
    PAGE • GALLERY
------------------------------------------ */

.current-page-gallery h2 {
    color: #262c32;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    margin: 0;
}


/* ---------------------------------------------- /*
 *  PAGE • RESTAURANTS
/* ---------------------------------------------- */

.container-restaurants {
    margin: 30px auto;
}

.container-restaurants .wrapper {
    max-width: 100%;
    margin: 0 auto;
}

.s--restaurants {
    gap: 30px;
}

.restaurant-group {
    border-radius: 2px;
    background: #0E1218;
    text-align: left;
    padding: 0;
}

.restaurant-group__infos {
    padding: 60px;
}

.current-page-restaurants .scroll-shadow-dark {
    background: linear-gradient(#0E1218 33%, rgba(1, 8, 13, 0)), linear-gradient(rgba(1, 8, 13, 0), #0E1218 66%) 0 100%, radial-gradient(farthest-side at 50% 0, rgba(63, 63, 65), rgba(0, 0, 0, 0)), radial-gradient(farthest-side at 50% 100%, rgba(63, 63, 65), rgba(0, 0, 0, 0)) 0 100%;
    background-color: #0E1218;
    background-repeat: no-repeat;
    background-attachment: local, local, scroll, scroll;
    background-size: 100% 30px, 100% 30px, 100% 10px, 100% 10px;
}

.restaurant-group__ambiances {
    line-height: normal;
    font-size: 11px;
    font-weight: 600;
    color: #A1A1A1;
    text-transform: uppercase;
    margin: 0;
}

.restaurant-group__name {
    color: #FFF;
    text-align: left;
    margin: 10px 0;
    padding: 0;
}

.restaurant-group__address {
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
    color: #A1A1A1;
}

.restaurant-group__infos>div {
    max-height: initial;
}

.restaurant-group__infos .divider--small {
    margin: 20px 0;
}

.restaurant-group__descr {
    margin: 20px 0;
}

.restaurant-group__descr p {
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 15px;
}

.restaurant-group__descr p:last-child {
    margin-bottom: 0;
}

.restaurant-group__descr em {
    font-style: normal;
}

.restaurant-group__descr h1,
.restaurant-group__descr h2,
.restaurant-group__descr h3,
.restaurant-group__descr h4 {
    color: #fff;
}

.restaurant-group__descr h4 {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 15px;
}

@media (min-width: 993px) {
    .restaurant-group .map-wrap {
        height: auto;
        padding-bottom: 0;
    }
    .restaurant-group__infos>div {
        max-height: 500px;
        overflow: scroll;
    }
}

@media (max-width: 768px) {
    .restaurant-group__infos {
        padding: 40px;
    }
}


/* ------------------------------------------
    PAGE • EVENTS
------------------------------------------ */

.event {
    display: flex;
    background: #F5F5F5;
    overflow: hidden;
    border-radius: 2px;
    padding: 40px;
}

.event hr {
    margin: 20px 0;
}

.event__img-wrap {
    flex-shrink: 0;
    width: 150px;
    margin-right: 30px;
}

.event__title {
    margin: 10px 0;
    display: block;
}

.event__date,
.event__price {
    color: #ABACAF;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
}

.event__infos .divider {
    margin: 20px 0;
}

.event__descr {
    text-align: left;
    padding: 0;
    color: #2C3037;
    margin-bottom: 20px;
}

.event__descr:last-child {
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .event {
        flex-direction: column;
        padding: 0;
    }
    .event__img-wrap {
        width: 100%;
        margin: 0;
    }
    .event__infos {
        padding: 40px;
    }
}


/* ------------------------------------------
    PAGE • PRESS
------------------------------------------ */

.press {
    background: #F5F5F5;
    display: flex;
    flex-flow: column nowrap;
    overflow: hidden;
    border-radius: 2px;
    text-align: center;
}

.press__img {
    display: block;
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: center;
}

.press__infos {
    padding: 30px 25px;
    width: 100%;
}

.press__date {
    color: #ABACAF;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 10px 0;
}

.press__descr {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.press__descr:last-child {
    margin-bottom: 0;
}

.press__links-wrap {
    margin: 0 20px 20px 20px;
}

.press__link {
    width: 100%;
}

.press__link+.press__link {
    margin-top: 10px;
}

@media (max-width: 992px) {
    .press__img {
        height: 300px;
    }
}


/* ---------------------------------------------- /*
 *  PAGE • CONTACTS
/* ---------------------------------------------- */

.s--contact-form {
    background: #161c21;
}

.contact-block {
    padding: 60px;
}

.contact-block .btn--std {
    color: #FFF;
    border: 2px solid #FFF;
}

.contact-block .btn--std:hover {
    color: #2C3037;
    background-color: #FFF
}

.s--contact {
    background: #0e1215;
}

.contact-wrap {
    text-align: center;
    padding: 60px;
    background: #0e1215;
}

.contact-wrap .divider+a {
    padding-top: 0;
}

.contact-wrap>a {
    display: block;
    color: #A1A1A1;
    padding: 5px 0;
}

.contact-wrap a:not(.btn-circle):hover {
    color: var(--color_primary)
}

@media (max-width: 992px) {
    .s--contact-form,
    .grid-2-col--w-reverse,
    .grid-2-col--w-reverse:nth-child(even) {
        grid-template-columns: 1fr;
        grid-template-areas: "content-1" "content-2";
    }
}

@media (min-width: 993px) {
    .s--contact-form .map-wrap {
        padding: 0;
        height: 100%;
    }
}


/* ---------------------------------------------- /*
 *  PAGE • HOME
/* ---------------------------------------------- */

.first {
    background-position: center;
    min-height: 400px;
    background-repeat: no-repeat;
    position: relative;
    align-content: center;
    background-size: cover;
}

.second {
    background-color: #0e1215;
    padding: 60px;
}

.s--contact_newsletter {
    padding: 0;
    clear: both;
    background-color: #fafafa;
}

.s--about .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.about-wrap {
    word-break: break-word;
    max-height: 400px;
    overflow: auto;
}

.s--about.grid-1-col .about-wrap {
    max-height: initial;
    max-width: 650px;
    margin: auto;
}

.s--about.grid-1-col .scroll-shadow-color {
    max-height: initial;
}

.about-wrap {
    word-break: break-word;
}

.text-description p:last-child {
    margin-bottom: 0;
}

.newsletter__caption {
    line-height: 1.3em;
    font-size: 11px;
}

.access {
    max-width: 550px;
    margin: 15px auto;
}

.access__item {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.access__item:last-child {
    margin-bottom: 0;
}

.access__item h4 {
    text-align: center;
    margin-right: 10px;
    margin-bottom: 0;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    flex-shrink: 0;
}

.access__item p {
    text-align: right;
}

@media (max-width: 768px) {
    .access__item {
        flex-direction: column;
        align-items: center;
    }
    .access__item p {
        text-align: center;
    }
}


/* ---------------------------------------------- /*
 * Useful Info
/* ---------------------------------------------- */

.info {
    width: 100%;
    margin: 0;
    background-color: #eee;
    padding: 60px;
}

.useful-infos-wrap {
    text-align: center;
}

.useful-infos-wrap h4 {
    font-family: var(--font_text);
    font-size: 16px;
    line-height: inherit;
    color: #f3f3f3;
    margin: 0;
}

.useful-infos-wrap p {
    margin: 0;
}

.useful-infos__item {
    margin-bottom: 30px;
}

.useful-infos__item:last-child {
    margin-bottom: 0;
}

.info:nth-child(1) {
    background-color: #0e1215;
}

.info:nth-child(2) {
    background-color: #161c21;
}

@media (max-width: 480px) {
    .info {
        padding: 30px;
    }
}

.opening-hours.flex-row-wrap .day-wrap {
    border-color: #444;
}

.day-wrap .day {
    font-family: var(--font_text);
    font-size: 16px;
    line-height: inherit;
    color: #f3f3f3;
}

@media (max-width: 1280px) {
    .day-wrap {
        flex-direction: column;
        align-items: center;
    }
    .day-wrap .hours {
        margin-top: 10px;
    }
}

@media (max-width: 480px) {
    .day-wrap {
        border-bottom: none;
    }
}